<html>

<head>
    <link href="public/css/style.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Slabo+27px" rel="stylesheet">
</head>

<body>
    <header class="header">
    <img id="logo" src="public/img/logo.png" width="200px">
    <nav>
        <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="about.html">About</a></li>
            <li><a href="contact.html">Contact</a></li>
        </ul>
    </nav>
    </header>
    <section>
        <div class="container">
            <h2> Data Peserta Sanbercode Bootcamp Reactjs</h2>
            <ol>
                <li> Nama : Gifari Ikhlas Maula</li>
                <li>Email : gifari.ikhlas@gmail.com</li>
                <li>Sistem Operasi yang digunakan : Widows 10</li>
                <li>Akun Gitlab : gifari.ikhlas</li>
                <li> Akun Telegram : gifari Ikhlas</li>
            </ol>
        </div>
        <br><br><br><br><br><br><br><br><br><br><br>
    </section>
    <footer>
        <h5>copyright &copy; 2020 by Sanbercode</h5>
    </footer>
</body>

</html>